﻿/* Enrolment progress bar */
.progress .bar a 
{
    color: #FFF;
}

.progress .bar a:hover {
    color: #FFF;
    text-decoration: underline;
}

/* The enrolment search bar */
.cssFilterBar 
{
    padding-top: 7px;
    padding-bottom: 7px;
    margin-bottom: 20px;
}

    .cssFilterBar .control-group 
    {
        margin-bottom: 0px !important;
    }
    
    .cssFilterBar .cssActionLinkMain 
    {
        margin-bottom: -7px;
    }
    
.cssEnrolmentItems 
{
    margin-top: -20px;
    margin-bottom: 20px;
}

/* Expand / Collapse all links */
.cssStructureExpander,
.cssStructureExpandAll, 
.cssStructureExpanderCollapseAll 
{
    cursor: pointer;
}

/* The Enrolment Search button */
.cssSmBtnEnrolSearch 
{
    
}

/* Surrounds the expand / collapse links for each component */
.cssExpanderContainer 
{
    vertical-align: top;
}


.cssT1SmeStudentWorkplace .cssStudyPlannerHeader
{
    margin-bottom: 20px;
}

/* The surrounding element of the entire plan */
#divStudyPlanContainer 
{
    margin-left: -22px;
}

    .cssEnrolmentItems #divStudyPlanContainer 
    {
        margin-left: 0px;
    }

/* Surrounds the Study Plan Parent SSP Item */
.cssMainContent 
{
    border: 1px solid #999;
    border: 1px solid rgba(0, 0, 0, 0.3);
    *border: 1px solid #999;
    min-height: 28px;
}

.cssMisc
{
    float: right;
    width: 40px;
    margin-top: 32px;
}

/* Surrounds each non-parent ssp item */
.cssMainContainer 
{
    margin-top: -1px;
}

/* The Enrol? text atop the plan */
.cssCaptionEnrolment 
{
    float: right;
    font-weight: bold;
}

.cssSearchInfo 
{
    clear: both;
    margin-bottom: 0;
}

/* Table surrounding each item (parent + non-parents) */
.cssTableContainer 
{
    width: 100%;
}

.cssTableContainer td 
{
    padding: 0;
}

/* Sits to the left of the component details, displays the type of component as an image */
.cssMainContentLeft 
{
    width: 40px;
    float: left;
    text-align: center;
    padding-top: 5px;
}

/* Surrounds the Additional Completion Criteria section */
.cssCompCritDetails 
{
    
}  
    .cssCompCritDetails .cssCompCritDetailsContainer 
    {
        padding-top: 4px;
        padding-bottom: 4px;
    }

    .cssCompCritDetails .cssActionDetailHeader 
    {
        font-weight: bold;
    }

.cssAdditionalActionLink 
{
    padding-right: 8px;
}

/* Surrounds the component details */
.cssMainContentRight 
{
    padding-left: 15px;
    padding-right: 15px;
}

    /* Surrounds the component title */
    .cssContentTop 
    {
        padding: 5px 0;
        border-bottom: 1px solid #EEE;
    }
    
        .cssContentTop span 
        {
            font-weight: bold;
        }
    
        /* Surrounds the component title, and will change depending on component type. */
        .cssH1_SspStts_PLN 
        {
            color: #333;
            line-height: 20px;
        }
        
        /* Added when the cssContentTop control has nothing to display */
        .cssStudyPlanContentTopEmpty
        {
            display: none;
        }
    
    /* Surrounds the body of the ssp item details, which are further separated in to left / middle / right sections */
    .cssContentMiddle 
    {
        overflow: hidden;
        padding: 5px 0;
    }
    
        /* Surrounds details that appear on the left side of the ssp line */
        .cssMiddleLeft 
        {
            float: left;
        }
    
        /* Surrounds SSP details like SSP Status, Availbility, Location etc */
        .cssMiddleLeftPartA, .cssMiddleLeftPartB 
        {
            display: inline-block;
            margin-right: 4px;
            float: left;
        }
        
        .cssMiddleLeftPartA 
        {
            min-width: 90px;
            margin-right: 10px;
        }
        
        /* Surrounds details that appear on the right side of the ssp line */
        .cssContentMiddleRight 
        {
            float: right;
        }
        
            /* Surrounds the Enrol checkbox */
            .cssActionCheckboxContainer {
            }

                    .cssActionCheckboxContainer input[type="radio"], 
                    .cssActionCheckboxContainer input[type="checkbox"]
                    {
                        margin-top: -2px;
                        display          : inline-block;
                    width            : 0.875em;
                    height           : 0.875em;
                    margin           : 0.25em 0.5em 0.25em 0.25em;
                    border           : 0.0625em solid rgb(192,192,192);
                    border-radius    : 0.25em;
                    background       : rgb(224,224,224);
                    background-image :    -moz-linear-gradient(rgb(240,240,240),rgb(224,224,224));
                    background-image :     -ms-linear-gradient(rgb(240,240,240),rgb(224,224,224));
                    background-image :      -o-linear-gradient(rgb(240,240,240),rgb(224,224,224));
                    background-image : -webkit-linear-gradient(rgb(240,240,240),rgb(224,224,224));
                    background-image :         linear-gradient(rgb(240,240,240),rgb(224,224,224));
                    vertical-align   : bottom;

                    }

            /* Surrounds the ssp item actions (Request Waiver / View Structure) */
            .cssSspActionContainer 
            {
                float: left;
            }
            
                .cssSspActionContainer a 
                {
                    text-decoration: underline;
                    margin-right: 10px;
                }
                
    .cssMiddleLeft,
    .cssContentMiddleRight 
    {
        margin-bottom: 5px;
    }
                
    .cssContentMiddleBottom 
    {
        clear: both;
        color: #B94A48;
        background-color: #F2DEDE;
        border-color: #EED3D7;
        padding: 8px 35px 8px 14px;
        text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
        border: 1px solid #FBEED5;
            -webkit-border-radius: 4px;
               -moz-border-radius: 4px;
                    border-radius: 4px;
    }
    
        .cssContentMiddleBottom ul 
        {
            list-style-type: none;
            padding: 0;
            margin: 0;
        }
    
    /* Surrounds the More Details link and more details expandables */
    .cssActionLinkMain 
    {
        clear: both;
        padding: 5px 15px;
        margin-bottom: 0;
        margin-left: -15px;
        margin-right: -15px;
        background-color: #f5f5f5;
        border-top: 1px solid #ddd;
        -webkit-border-radius: 0 0 6px 6px;
            -moz-border-radius: 0 0 6px 6px;
                border-radius: 0 0 6px 6px;
        *zoom: 1;
        -webkit-box-shadow: inset 0 1px 0 #ffffff;
            -moz-box-shadow: inset 0 1px 0 #ffffff;
                box-shadow: inset 0 1px 0 #ffffff;
    }
    
    /* cssActionLinks Surrounds the item link actions 'More Details', 'Rule Details' */
    /* cssActionDetailsLink Surrounds the reverse action of the cssActionLinks */
    
    .cssActionLinks a, .cssActionDetailsLink a
    {
        padding-right: 4px;
        cursor: pointer;
    }
    
    /* Surrounds the expandable sections that are by default hidden on the plan (More Details / Additional Completion Criteria) */
    .cssActionDetails 
    {
        margin-bottom: 4px;
    }
    
    /* Surrounds the Additional Information text */
    .cssAdditionalInfoSPE 
    {
        padding-top: 4px;
        padding-bottom: 4px;
    }
    
        .cssAdditionalInfoSPE .cssAdditionalInfoHeader 
        {
            font-weight: bold;
        }

.cssDisplayNone, .cssVisibilityHidden
{
    display: none;
}

/* Dotted lines that connect the plan */
.cssPlanCellT
{
    background: transparent url(img/studyplan/planTreeT.gif) no-repeat scroll;
    background-position: right center;
}

.cssPlanCellI
{
    background: transparent url(img/studyplan/planTreeI.gif) no-repeat scroll;
    background-position: right center;
}

.cssPlanCellL
{
    background: transparent url(img/studyplan/planTreeL.gif) no-repeat scroll;
    background-position: right center;
}

.cssLeadingOffset {
    width: 20px;
    text-align: center;
}

/* Choose page remaining list value */
.cssFilterBarRight 
{
    float: right;
    margin-bottom: 4px;
    margin-right: 10px;
}

.cssFilterBarLeft 
{
    float: left;
    margin-bottom: 4px;
}

.cssBold 
{
    font-weight: bold;
}

.cssListContinues
{
    font-size: 80%;
    font-weight: lighter;
    font-style: italic;
}

#cssComponentsSearchResults .pagination 
{
    margin-top: 0;
}

.cssImgHlpToggle 
{
    cursor: pointer;
}

/* Choose help text */
.cssEnrolmentPlanner .cssHelpInlineContainer {
    color: #3A87AD;
    background-color: #D9EDF7;
    padding: 8px 35px 8px 14px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    border: 1px #BCE8F1 solid;
    clear: both;
    margin: 0 10px 10px 40px;
    display: block;
}

/* General selectors */
.cssReadonlyAutosizeNoMargin 
{
    width: auto;
}

ul, ol 
{
    margin: 4px 0 4px 25px;
}

.cssPositionFixedToTopViewport
{
    position: fixed;
    z-index: 900;
    top: 0;
}

.cssPositionFixedToBottomViewport
{
    position: fixed;
    z-index: 900;
    bottom: 0;
}

    .cssPositionFixedToBottomViewport .form-actions 
    {
        margin-bottom: 0px;
    }

.cssTranslucent
{
    opacity: 0.75;
    filter: alpha(opacity=75);
    -moz-opacity: 0.75;
    -khtml-opacity: 0.75;
    background-color: #FFF;
}

/*                      Study Plan Details Item styles                                 */
/* The CSS styles applied to the items shown in the study plan are determined          */
/* dynamically at runtime in order to be able to provide the ability to provide styles */
/* specific to a particular component type, Study Package Category,                    */
/* Study Package Category Type, and stage of a study package.                          */
/*                                                                                     */
/* The styles below are indicative only, and may not correspond to institution defined */
/* component types, ssp statuses, study package categories,                            */
/* study package category types, or stage codes.                                       */
/*                                                                                     */
/* CSS Styles applied to elements within the Study Plan Details Item consist of the    */
/* following types;                                                                    */
/* Spk Code/Spk Title line styles                                                      */
/* ------------------------------                                                      */
/* cssH1_ParentSsp			- Style for the Parent SSP only.                           */
/* cssH1_StructSsp			- Style for structured SSPs.  Does not apply to ParentSSP  */
/* cssH1_CompntType _XXX	- Style for the Component Type where XXX represents the    */
/*								component type for the component (PLAN_CMPNT_CD)       */
/* cssH1_SspStts_XXX		- Style for the ssp status where XXX represents the status */
/*								for the component (SSP_STTS_CD)                        */
/* cssH1_SpkCat_XXX			- Style for the Study Package Category where XXX represents*/
/*								the Study Package Category code for the component      */
/*								(SPK_CAT_CD)                                           */
/* cssH1_SpkCatType_XXX		- Style for the Study Package Category Type where XXX      */
/*								represents the Study Package Category Type code for the*/
/*								component (SPK_CAT_CD)								   */
/*                                                                                     */
/* Spk Status section styles                                                           */
/* ------------------------------                                                      */
/* cssH2_ParentSsp			- Style for the Parent SSP only.                           */
/* cssH2_StructSsp			- Style for structured SSPs.  Does not apply to ParentSSP  */
/* cssH2_CompntType _XXX	- Style for the Component Type where XXX represents the    */
/*								component type for the component (PLAN_CMPNT_CD)       */
/* cssH2_SspStts_XXX		- Style for the ssp status where XXX represents the status */
/*								for the component (SSP_STTS_CD)                        */
/* cssH2_SpkCat_XXX			- Style for the Study Package Category where XXX represents*/
/*								the Study Package Category code for the component      */
/*								(SPK_CAT_CD)                                           */
/* cssH2_SpkCatType_XXX		- Style for the Study Package Category Type where XXX      */
/*								represents the Study Package Category Type code for the*/
/*								component (SPK_CAT_CD)								   */
/*                                                                                     */
/* Availability details styles                                                         */
/* ------------------------------                                                      */
/* cssContent_CompntType _XXX	- Style for the Component Type where XXX represents    */
/*								  the component type for the component (PLAN_CMPNT_CD) */
/* cssContent_SspStts_XXX		- Style for the ssp status where XXX represents the    */
/*								  status for the component (SSP_STTS_CD)               */
/* cssContent_SpkCat_XXX		- Style for the Study Package Category where XXX       */
/*								  represents the Study Package Category code for the   */
/*								  component (SPK_CAT_CD)                               */
/* cssContent_SpkCatType_XXX	- Style for the Study Package Category Type where XXX  */
/*								represents the Study Package Category Type code for the*/
/*								component (SPK_CAT_CD)								   */
/*                                                                                     */


.cssH1_CompntType_C, 
.cssH1_CompntType_O, 
.cssH1_CompntType_E
{
    font-size: 95%;
}

.cssH1_ParentSsp, 
.cssH1_StructSsp
{
    font-size: 105%;
}

.cssH1_StructSsp, 
.cssH2_StructSsp
{
    font-style: italic;
}

.cssH2_CompntType_C, 
.cssH2_CompntType_O, 
.cssH2_CompntType_E
{
    font-size: 90%;
    font-weight: normal;
}
.cssH1_CompntType_O, 
.cssH1_CompntType_E, 
.cssH2_CompntType_O, 
.cssH2_CompntType_E
{
    font-style: italic;
    visibility: visible; /*AR183268 Work around issue in IE where text may be invisible until window resize when font-style:italic is used*/
}

.cssContent_CompntType_C, 
.cssContent_CompntType_O, 
.cssContent_CompntType_E
{
    font-size: 90%;
    font-weight: normal;
}

.cssH1_SspStts_PLN, 
.cssH2_SspStts_PLN
{
    color: #555;
}

.cssH1_SspStts_PASS, 
.cssH2_SspStts_PASS, 
.cssContent_SspStts_PASS
{
    color: #b1b1b1;
}

.cssSelectorDisableEnrol
{
    /* this style is shipped commented out on purpose as a placeholder to allow
  	sites to easily customise the visibility of the disabled 'Enrol?' checkbox */ 
  	
  	visibility:hidden;
}

.cssSelectorHidden
{
    /* this style is shipped commented out on purpose as a placeholder to allow
      sites to easily customise the visibility of the 'Enrol?' checkbox for components
      that are not planned enrollable components, e.g. completed, structured, options or electives*/ 
      
    visibility:hidden;
}

.cssReadOnly
{
    /* this style is shipped commented out on purpose as a placeholder to allow
      sites to easily customise the visibility of the 'Enrol?' checkbox for components
      that are have the enrolment self management flag set to disable student enrolment*/ 
      
    /*visibility:hidden;*/
}


.cssSelectableRow
{
    background-color: #d9edf7;
}
.cssSelectedRow
{
    background-color: #dff0d8;
}

/* Additional Information Styles */
.cssAdditionalInfo 
{
    background-color: white;
    border: 1px solid #999;
    margin-bottom: 20px;
    padding: 8px 35px 8px 14px;
        border: 1px solid rgba(0, 0, 0, 0.3);
    -webkit-border-radius: 6px;
       -moz-border-radius: 6px;
            border-radius: 6px;
    display: inline-block;
}

/* Blockgroup styles */
.cssBlockGroupRegistered,
.cssBlockGroupPendingRegistration
{
    background-color: #DFF0D8;
}
.cssBlockGroupRegistered .cssContentMiddle,
.cssBlockGroupPendingRegistration .cssContentMiddle {
    color: #468847;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}
.cssBlockGroupClasses caption,
.cssBlockGroupBlocks caption
{
    text-align: left;
    font-weight: bold;
}
.cssBlockGroupStudyPlanItem 
{
    padding-bottom: 5px;
}
